<?php 
include('connectsmss.php');  //ไฟล์เชื่อมต่อกับ database ที่เราได้สร้างไว้ก่อนหน้า
if(!isset($_POST['username']))
{
	$username=$_GET['username'];
}else{
	$username=$_POST['username'];
}
$password=$_POST['admin_pwd'];

$check_sql_user="select * from adminuser where admin_user LIKE '$username'";
$result = mysqli_query($con, $check_sql_user); 
$row = mysqli_fetch_array($result);
$empID1=$row["admin_id"];

$check_sql_pass="select * from adminuser where admin_password LIKE '$password'";
$result2 = mysqli_query($con, $check_sql_pass); 
$row2 = mysqli_fetch_array($result2);
$empID2=$row2["admin_id"];
if($empID1==$empID2)
{
   $empID=$empID1;
}
$NAME=$row["admin_name"];
$TPwd=$row["admin_password"];
//echo $NAME;
if($empID<>"")
{
	//รหัสผ่านถูก
	//check date
include('connectsmss.php');  //ไฟล์เชื่อมต่อกับ database ที่เราได้สร้างไว้ก่อนหน้า
	//รหัสผ่านถูก
	//check date
	//get date
date_default_timezone_set('Asia/Bangkok');
$dateDB = date("Y-m-d H:i:s");
	$month=array("ม.ค.","ก.พ.","มี.ค.","เม.ย.","พ.ค.","มิ.ย.","ก.ค.","ส.ค.","ก.ย.","ต.ค.","พ.ย.","ธ.ค.");
	$d=date(" j ");
	$m=$month[date("m")-1];
	$y=date(" Y ")+543;
	$timet=date ("H:i:s ");
	//add data to T_Login
	$Tlogin_sql="INSERT INTO admin_login (admin_id,admin_name,login_Date) VALUES ('$empID','$NAME','$dateDB')";
	$dbquery = mysqli_query($con, $Tlogin_sql);

	ini_set('session.save_path', 'C:\xampp\htdocs\tmp');
	session_start();
	$_SESSION['sess_userid']=$empID;

	//end check date
    include('h3.php');
?>
<HR width=90%>
<center>
<table width=80% bgcolor=#cccccc cellpadding=3 border=0>
<tr bgcolor=#0099ff><td align=LEFT><font size=4 color=FFFFFF><b>COMPLETE::Index  menu  admin</font></td></tr>
<tr bgcolor=#FFFFFF><td align=center><font size=4 color=#0000FF>
<br>
ยินดีต้อนรับ
<?php 
include('indexmenu.php');
?>
<br>
</td>
</tr>
</table>
<?php 
include("button.php");  
 }
else
{
   //รหัสผ่านผิด
include("h.php");
?>
<center>
<table width=550 bgcolor=#CC99FF cellpadding=3 border=0>
<tr bgcolor=#FFFFFF><td align=center colspan=2><img src="images/error2.jpg"></td></tr>
<tr bgcolor=#FF3333><td align=center><font size=2 color=#FFFFFF><b>ชื่อผู้ใช้หรือรหัสผ่านไม่ถูกต้อง</font></td></tr>
<tr bgcolor=#FFFFFF><td align=center><font size=2 color=#FF0000>
<br>
<b>กรุณากรอกข้อมูลใหม่<br>
<a href="index.php">==>Back<==</a>
<br><br>
</font>
</td>
</tr>
</table>
<?php 
include("button.php");
  }

?>
